# GetIdsParam

Package io.milvus.param.highlevel.dml

## Class GetIdsParam

- java.lang.Object
- - io.milvus.param.highlevel.dml.GetIdsParam

    public class GetIdsParam
    extends java.lang.Object

Parameters for `get` interface.

### Nested Class Summary

Nested Classes
`static class` `GetIdsParam.Builder<T>` Builder for `GetIdsParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static GetIdsParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static GetIdsParam.Builder newBuilder()